---
search:
  tags:
    - Workouts
    - DELETE
seo:
  description: >-
    Removes one of the caller's workouts. Reference for the DELETE
    /api/workouts/{id} endpoint in the skcal API.
sidebar:
  label: Delete a workout
  badge: DELETE
title: Delete a workout
type: openapi-operation
---
Removes one of the caller's workouts.

`DELETE /api/workouts/{id}`

**Responses**

- `200` — The workout was deleted.
- `404` — No matching resource owned by the caller.

Response example, 200:

```json
{
  "ok": true
}
```
